Protection Profile for Wireless Local Area Network (WLAN) Access Systems

Profile details

Status archived
Valid from 01.12.2011
Valid until 28.11.2015
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Category Network and Network-Related Devices and Systems
Security level None

Certification report

Extracted keywords

Protocols
TLS, IPsec

Claims
O.AUTH_COMM, O.CRYPTOGRAPHIC_FUNCTIONS, O.DISPLAY_BANNER, O.FAIL_SECURE, O.PROTECTED_COMMUNICATIONS, O.PROTOCOLS, O.REPLAY_DETECTION, O.RESIDUAL_INFORMATION_CLEARING, O.RESOURCE_AVAILABILITY, O.ROBUST_TOE_ACCESS, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TIME_STAMPS, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.WIRELESS_CLIENT_ACCESS, T.ADMIN_ERROR, T.RESOURCE_EXHAUSTION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC, ALC_CMS, ATE_IND, AVA_VAN, APE_REQ, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.1
Security Functional Requirements (SFR)
FAU_GEN, FAU_SEL, FAU_STG, FAU_STG_EXT, FAU_SAR, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_SSH_EXT, FCS_TLS_EXT, FDP_RIP, FIA_AFL, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_UAU, FIA_PSK_EXT, FMT_MOF, FMT_MTD.1, FMT_SMF, FMT_SMR, FPT_FLS, FPT_RPL, FPT_STM, FPT_TST_EXT, FPT_TUD_EXT, FPT_ITT, FRU_RSA, FTA_SSL_EXT, FTA_SSL, FTA_TAB.1, FTA_TSE, FTP_ITC, FTP_TRP
Evaluation facilities
Leidos

Certification process
out of scope, written by the Leidos CCTL. Similarly, for materials covered by the Fortress evaluation that were out of scope of the Aruba Networks evaluation, the ETR produced by InfoGard was referenced. Additional review of

Protection profile

Extracted keywords

Symmetric Algorithms
AES, DES, HMAC, HMAC-SHA-256, CMAC
Asymmetric Algorithms
ECDH, ECDSA, Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA256, SHA-384, SHA-256, SHA-224, SHA-512
Schemes
MAC
Protocols
SSH, TLS, TLS 1.0, TLS 1.1, TLS 1.2, IKEv2, IKEv1, IKE, IPsec
Randomness
DRBG, RNG, RBG
Elliptic Curves
P-384, P-521, P-256, curve P-384
Block cipher modes
CBC, GCM, CCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256

Claims
O.AUTH_COMM, O.CRYPTOGRAPHIC_FUNCTIONS, O.DISPLAY_BANNER, O.FAIL_SECURE, O.PROTECTED_COMMUNICATIONS, O.PROTOCOLS, O.REPLAY_DETECTION, O.RESIDUAL_INFORMATION_CLEARING, O.RESOURCE_AVAILABILITY, O.ROBUST_TOE_ACCESS, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TIME_STAMPS, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.WIRELESS_CLIENT_ACCESS, O.PROTECTED_COMMUNICATIO, O.RESIDUAL_INFORMATION_CLEARIN, O.RESIDUAL_INFORMATION_CLE, T.ADMIN_ERROR, T.RESOURCE_EXHAUSTION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_PRE, AGD_OPR, AGD_OPE, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_CMC.2, ALC_CMS.2, ATE_IND.1, ATE_IND, AVA_VAN.1, AVA_VAN
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SEL.1, FAU_STG.1, FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SEL, FAU_SEL.1.1, FAU_STG, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.3.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2, FAU_SAR.2.1, FAU_STG_EXT.4, FAU_STG_EXT.4.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_CKM, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_COP, FCS_COP.1.1, FCS_RBG_EXT, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLS_EXT.1, FCS_SSH_EXT.1, FCS_SSH_EXT, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_TLS_EXT, FCS_TLS_EXT.1.1, FDP_RIP.2, FDP_RIP, FDP_RIP.2.1, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.5, FIA_UAU.6, FIA_UAU.7, FIA_PSK_EXT.1, FIA_UAU.5, FIA_AFL, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.5.1, FIA_UAU_EXT.5.2, FIA_UAU.6.1, FIA_UAU.7.1, FIA_PSK_EXT, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_PSK_EXT.1.4, FIA_UIA.1, FMT_SMR, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MTD, FMT_MTD.1.1, FMT_SMF, FMT_SMF.1.1, FMT_MOF, FMT_MSA, FMT_REV, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR.1.3, FPT_FLS.1, FPT_RPL.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT, FPT_FLS, FPT_FLS.1.1, FPT_RPL, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM, FPT_STM.1.1, FPT_TST, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_ITT.1, FPT_ITT.1.1, FRU_RSA.1, FRU_RSA, FRU_RSA.1.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_TSE.1, FTA_SSL, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB, FTA_TAB.1.1, FTA_TSE, FTA_TSE.1.1, FTP_ITC.1, FTP_TRP.1, FTP_TRP.1.1, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP, FTP_TRP.1.2, FTP_TRP.1.3

References

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Processing updates

Feed
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile was first processed.

Raw data

{
  "_id": "85bd097f74f5a51e",
  "_type": "sec_certs.sample.protection_profile.ProtectionProfile",
  "dgst": "85bd097f74f5a51e",
  "heuristics": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
  },
  "pdf_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
    "pp_filename": "PP_WLAN_AS_V1.0.pdf",
    "pp_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDH": {
            "ECDH": 1
          },
          "ECDSA": {
            "ECDSA": 3
          }
        },
        "FF": {
          "DH": {
            "DH": 16,
            "Diffie-Hellman": 4
          },
          "DSA": {
            "DSA": 3
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_GENERAL_PURPOSE": 2,
          "A.NO_TOE_BYPASS": 2,
          "A.PHYSICAL": 2,
          "A.TRUSTED_ADMIN": 2
        },
        "O": {
          "O.AUTH_COMM": 4,
          "O.CRYPTOGRAPHIC_FUNCTIONS": 6,
          "O.DISPLAY_BANNER": 4,
          "O.FAIL_SECURE": 4,
          "O.PROTECTED_COMMUNICATIO": 2,
          "O.PROTECTED_COMMUNICATIONS": 4,
          "O.PROTOCOLS": 6,
          "O.REPLAY_DETECTION": 4,
          "O.RESIDUAL_INFORMATION_CLE": 1,
          "O.RESIDUAL_INFORMATION_CLEARIN": 1,
          "O.RESIDUAL_INFORMATION_CLEARING": 2,
          "O.RESOURCE_AVAILABILITY": 4,
          "O.ROBUST_TOE_ACCESS": 6,
          "O.SESSION_LOCK": 4,
          "O.SYSTEM_MONITORING": 6,
          "O.TIME_STAMPS": 4,
          "O.TOE_ADMINISTRATION": 8,
          "O.TSF_SELF_TEST": 3,
          "O.VERIFIABLE_UPDATES": 4,
          "O.WIRELESS_CLIENT_ACCESS": 4
        },
        "OE": {
          "OE.NO_GENERAL_PURPOSE": 3,
          "OE.NO_TOE_BYPASS": 3,
          "OE.PHYSICAL": 3,
          "OE.TRUSTED_ADMIN": 4
        },
        "T": {
          "T.ADMIN_ERROR": 2,
          "T.RESOURCE_EXHAUSTION": 2,
          "T.TSF_FAILURE": 2,
          "T.UNAUTHORIZED_ACCESS": 2,
          "T.UNAUTHORIZED_UPDATE": 2,
          "T.UNDETECTED_ACTIONS": 2,
          "T.USER_DATA_REUSE": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 4,
          "AGD_OPE.1": 12,
          "AGD_OPR": 2,
          "AGD_PRE": 2,
          "AGD_PRE.1": 3
        },
        "ALC": {
          "ALC_CMC.1": 6,
          "ALC_CMC.2": 1,
          "ALC_CMS.1": 2,
          "ALC_CMS.2": 4
        },
        "ATE": {
          "ATE_IND": 4,
          "ATE_IND.1": 6
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 7
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 1,
          "FAU_GEN.1": 11,
          "FAU_GEN.1.1": 3,
          "FAU_GEN.1.2": 2,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 2,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 2,
          "FAU_SAR.2.1": 1,
          "FAU_SEL": 1,
          "FAU_SEL.1": 6,
          "FAU_SEL.1.1": 1,
          "FAU_STG": 1,
          "FAU_STG.1": 5,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG_EXT.1": 8,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.3": 5,
          "FAU_STG_EXT.3.1": 1,
          "FAU_STG_EXT.4": 1,
          "FAU_STG_EXT.4.1": 1
        },
        "FCS": {
          "FCS_CKM": 1,
          "FCS_CKM.1": 14,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 12,
          "FCS_CKM.2.1": 2,
          "FCS_CKM_EXT.4": 8,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_COP": 2,
          "FCS_COP.1": 42,
          "FCS_COP.1.1": 5,
          "FCS_RBG_EXT": 1,
          "FCS_RBG_EXT.1": 10,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_SSH_EXT": 1,
          "FCS_SSH_EXT.1": 9,
          "FCS_SSH_EXT.1.1": 2,
          "FCS_SSH_EXT.1.2": 2,
          "FCS_SSH_EXT.1.3": 3,
          "FCS_SSH_EXT.1.4": 3,
          "FCS_SSH_EXT.1.5": 3,
          "FCS_SSH_EXT.1.6": 3,
          "FCS_SSH_EXT.1.7": 4,
          "FCS_SSH_EXT.1.8": 3,
          "FCS_SSH_EXT.1.9": 2,
          "FCS_TLS_EXT": 1,
          "FCS_TLS_EXT.1": 12,
          "FCS_TLS_EXT.1.1": 1
        },
        "FDP": {
          "FDP_RIP": 1,
          "FDP_RIP.2": 6,
          "FDP_RIP.2.1": 1
        },
        "FIA": {
          "FIA_AFL": 2,
          "FIA_AFL.1": 5,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG": 1,
          "FIA_PMG_EXT.1": 7,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_PSK_EXT": 1,
          "FIA_PSK_EXT.1": 5,
          "FIA_PSK_EXT.1.1": 1,
          "FIA_PSK_EXT.1.2": 2,
          "FIA_PSK_EXT.1.3": 3,
          "FIA_PSK_EXT.1.4": 2,
          "FIA_UAU.5": 1,
          "FIA_UAU.6": 6,
          "FIA_UAU.6.1": 1,
          "FIA_UAU.7": 6,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT.5": 6,
          "FIA_UAU_EXT.5.1": 1,
          "FIA_UAU_EXT.5.2": 1,
          "FIA_UIA.1": 1,
          "FIA_UIA_EXT.1": 10,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MOF.1": 8,
          "FMT_MOF.1.1": 1,
          "FMT_MSA": 1,
          "FMT_MTD": 3,
          "FMT_MTD.1": 17,
          "FMT_MTD.1.1": 3,
          "FMT_REV": 1,
          "FMT_SMF": 1,
          "FMT_SMF.1": 6,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 2,
          "FMT_SMR.1": 8,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 2,
          "FMT_SMR.1.3": 2
        },
        "FPT": {
          "FPT_FLS": 1,
          "FPT_FLS.1": 7,
          "FPT_FLS.1.1": 1,
          "FPT_ITT.1": 2,
          "FPT_ITT.1.1": 1,
          "FPT_RPL": 1,
          "FPT_RPL.1": 8,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_STM": 1,
          "FPT_STM.1": 7,
          "FPT_STM.1.1": 1,
          "FPT_TST": 1,
          "FPT_TST_EXT": 1,
          "FPT_TST_EXT.1": 5,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TUD_EXT.1": 7,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FRU": {
          "FRU_RSA": 1,
          "FRU_RSA.1": 5,
          "FRU_RSA.1.1": 1
        },
        "FTA": {
          "FTA_SSL": 2,
          "FTA_SSL.3": 6,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 7,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT.1": 7,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB": 1,
          "FTA_TAB.1": 7,
          "FTA_TAB.1.1": 1,
          "FTA_TSE": 1,
          "FTA_TSE.1": 4,
          "FTA_TSE.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 2,
          "FTP_ITC.1": 12,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 1,
          "FTP_TRP.1": 8,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "CCM": {
          "CCM": 4
        },
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 17,
          "IKEv1": 23,
          "IKEv2": 15
        },
        "IPsec": {
          "IPsec": 37
        },
        "SSH": {
          "SSH": 39
        },
        "TLS": {
          "TLS": {
            "TLS": 24,
            "TLS 1.0": 1,
            "TLS 1.1": 1,
            "TLS 1.2": 2
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 2,
          "P-384": 5,
          "P-521": 4,
          "curve P-384": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 5
          },
          "SHA2": {
            "SHA-224": 1,
            "SHA-256": 3,
            "SHA-384": 3,
            "SHA-512": 2,
            "SHA256": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 1
        },
        "RNG": {
          "RBG": 20,
          "RNG": 5
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 1,
          "FIPS 186-3": 2,
          "FIPS PUB 180-3": 1,
          "FIPS PUB 186-3": 6,
          "FIPS PUB 197": 2,
          "FIPS PUB 198-1": 1
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-38B": 1,
          "NIST SP 800-38C": 2,
          "NIST SP 800-38D": 1,
          "NIST SP 800-38E": 1,
          "NIST SP 800-57": 2,
          "SP 800-90": 1
        },
        "RFC": {
          "RFC 2346": 1,
          "RFC 2409": 1,
          "RFC 2818": 1,
          "RFC 2865": 2,
          "RFC 2868": 1,
          "RFC 3394": 2,
          "RFC 3575": 1,
          "RFC 3579": 1,
          "RFC 3580": 1,
          "RFC 3602": 1,
          "RFC 4106": 1,
          "RFC 4109": 2,
          "RFC 4252": 1,
          "RFC 4253": 4,
          "RFC 4303": 1,
          "RFC 4306": 1,
          "RFC 4346": 1,
          "RFC 4868": 3,
          "RFC 4945": 4,
          "RFC 5080": 1,
          "RFC 5126": 1,
          "RFC 5216": 2,
          "RFC 5246": 2,
          "RFC 5280": 5,
          "RFC 5430": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 24
          }
        },
        "DES": {
          "DES": {
            "DES": 2
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 5,
            "HMAC-SHA-256": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 1
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "pp_metadata": {
      "/CreationDate": "D:20111220104548Z",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20150417163220-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "pdf_file_size_bytes": 1204722,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 102
    },
    "report_filename": "pp_wlan_v1.0-vr.pdf",
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_GENERAL_PURPOSE": 1,
          "A.NO_TOE_BYPASS": 1,
          "A.PHYSICAL": 1,
          "A.TRUSTED_ADMIN": 1
        },
        "O": {
          "O.AUTH_COMM": 1,
          "O.CRYPTOGRAPHIC_FUNCTIONS": 1,
          "O.DISPLAY_BANNER": 1,
          "O.FAIL_SECURE": 1,
          "O.PROTECTED_COMMUNICATIONS": 1,
          "O.PROTOCOLS": 1,
          "O.REPLAY_DETECTION": 1,
          "O.RESIDUAL_INFORMATION_CLEARING": 1,
          "O.RESOURCE_AVAILABILITY": 1,
          "O.ROBUST_TOE_ACCESS": 1,
          "O.SESSION_LOCK": 1,
          "O.SYSTEM_MONITORING": 1,
          "O.TIME_STAMPS": 1,
          "O.TOE_ADMINISTRATION": 1,
          "O.TSF_SELF_TEST": 1,
          "O.VERIFIABLE_UPDATES": 1,
          "O.WIRELESS_CLIENT_ACCESS": 1
        },
        "OE": {
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_TOE_BYPASS": 1,
          "OE.PHYSICAL": 1,
          "OE.TRUSTED_ADMIN": 1
        },
        "T": {
          "T.ADMIN_ERROR": 1,
          "T.RESOURCE_EXHAUSTION": 1,
          "T.TSF_FAILURE": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTHORIZED_UPDATE": 1,
          "T.UNDETECTED_ACTIONS": 1,
          "T.USER_DATA_REUSE": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1
        },
        "APE": {
          "APE_CCL.1": 1,
          "APE_ECD.1": 1,
          "APE_INT.1": 1,
          "APE_OBJ.2": 1,
          "APE_REQ": 1,
          "APE_REQ.1": 1
        },
        "ATE": {
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 2,
          "FAU_SAR": 2,
          "FAU_SEL": 1,
          "FAU_STG": 1,
          "FAU_STG_EXT": 3
        },
        "FCS": {
          "FCS_CKM.1": 2,
          "FCS_CKM.2": 2,
          "FCS_CKM_EXT": 1,
          "FCS_COP.1": 5,
          "FCS_RBG_EXT": 1,
          "FCS_SSH_EXT": 1,
          "FCS_TLS_EXT": 1
        },
        "FDP": {
          "FDP_RIP": 1
        },
        "FIA": {
          "FIA_AFL": 1,
          "FIA_PMG_EXT": 1,
          "FIA_PSK_EXT": 1,
          "FIA_UAU": 2,
          "FIA_UAU_EXT": 1,
          "FIA_UIA_EXT": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MTD.1": 3,
          "FMT_SMF": 1,
          "FMT_SMR": 1
        },
        "FPT": {
          "FPT_FLS": 1,
          "FPT_ITT": 1,
          "FPT_RPL": 1,
          "FPT_STM": 1,
          "FPT_TST_EXT": 1,
          "FPT_TUD_EXT": 1
        },
        "FRU": {
          "FRU_RSA": 1
        },
        "FTA": {
          "FTA_SSL": 2,
          "FTA_SSL_EXT": 1,
          "FTA_TAB.1": 1,
          "FTA_TSE": 1
        },
        "FTP": {
          "FTP_ITC": 1,
          "FTP_TRP": 1
        }
      },
      "certification_process": {
        "OutOfScope": {
          " written by the Leidos CCTL. Similarly, for materials covered by the Fortress evaluation that were out of scope of the Aruba Networks evaluation, the ETR produced by InfoGard was referenced. Additional review of": 1,
          "out of scope": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 6
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20150417145836-04\u002700\u0027",
      "/ModDate": "D:20150417163240-04\u002700\u0027",
      "pdf_file_size_bytes": 427885,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 13
    }
  },
  "scheme_metadata": {
    "cc_version": "3.1",
    "pp_short_name": "PP_WLAN_AS_V1.0",
    "pp_sponsor_id": "NSA",
    "pp_transition": null,
    "predecessor": null,
    "source_scheme": "US",
    "successor": "PP_WLAN_AS_EP_V1.0"
  },
  "state": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
    "pp": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "d8fa52f3334f23fafe345e7ff699024600f30764b54ff893fb7ac5028a80b23f",
      "source_hash": "4bdd6112042a67cd9e9a174d56b816115c16394e17e600d6194861b6af4f608e",
      "txt_hash": "1717d316fcb88248064d4f436f8baeff8a78c1d5c298fa8b310824861b348c74"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "44e1349abb3328da85150c7f698aae2bd80e6b2e08caa07a21684022852b8207",
      "source_hash": "bc7379561bef970db3da08adfe707bfc1466fe801cbece209f73abd8cf810408",
      "txt_hash": "39687dadcb49f403f99922c05c559c8c73d79f63aa1d7e09b7ce40147f0bc156"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
    "category": "Network and Network-Related Devices and Systems",
    "is_collaborative": false,
    "maintenances": [],
    "name": "Protection Profile for Wireless Local Area Network (WLAN) Access Systems",
    "not_valid_after": "2015-11-28",
    "not_valid_before": "2011-12-01",
    "pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_WLAN_AS_V1.0.pdf",
    "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_wlan_v1.0-vr.pdf",
    "scheme": "US",
    "security_level": {
      "_type": "Set",
      "elements": [
        "None"
      ]
    },
    "status": "archived",
    "version": "1.0"
  }
}